body {
    background-image:url("/wp-content/themes/connectingshropshire/img/dan/banner.jpg");
}

header h1.logo {
    width: 172px;
    height: 125px;
}

header h1.logo a{
    background: transparent url(../../img/cs-logo-resized.png) no-repeat;
    width: 188px;
    height: 111px;
    margin-top: 10px;
    margin-bottom: 20px;
}


#search {
    width: 60%;
}

#submit {
    width: 10%;
}

.inner {
    margin: 0 auto;
    overflow: hidden;
	width:100%;
    max-width: 1000px;
}

.home .searchbox-topbar .pad{
  float: left;
}
.page-content {
	padding:40px;
}
.page-content h1 {
   font-size: 2.25em;
}
.page-content .content {
    margin-right: 0;
    margin-top: 0;
    width: 60%;
}
.content-page, .page-template-blog-template-php .content-page, .content-page {
    width: 70%;
}
.content-page h1 {
    font-size: 36px;
}

.page-content .content .sub-head {
    font-weight:bold;
    color:#414c5f;
}

.page-content .content ul li {
	padding-left:1.7em;
}
aside {
    margin-right: 30px;
	margin-top:0;
    width: 30%;
}
.page-content .informed ,
.page-content .enabled,
.page-content .news,
.page-content .benefits,
.page-content .support {
    margin-left: 0;
}
.audience .business,
.audience .everyone {
    margin: 0 0 25px 25px;
}

.sidebar {
    width: 30%;
}
#category-aside{
    float: right;
    margin-right: 0;
    margin-top: 72px;
    margin-left: 30px;
    width: 22%;
}

footer .social-media {
    width: 25%;
}
.investorlogos {
    width: 40%;
}
footer .footer-nav {
    width: 33%;
}
